Subject: LCD problem again

From: Sun-Gi Hong <[email-masked]>
Date: Wed, 24 May 2000 16:23:16 +0900

Thank you Nick and John for your helpful comments about the LCD problem.

Anyway the domestic vendor, Intel Korea told me as follows.

The input voltage for the backlight of the sharp LCD on Assabet is 12V.
We don`t have the datasheet either, but may require you to contact the
Sharp rep.  We noticed it`s not on the Sharp web site as  well.

and

Furthermore, just connect it with commercial 12V like as PC power
supply. In that case you can light up CFL without inverter. In PDA
desgin, you may need inverter which step up 3or 5V to 12V.

However, after connecting 12V to LCD, nothing happens so I try to
analyze the kernels, but I can't fix it.

Any ideas?

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++